/* COVID CUSTOM CHART */
.custom_ctn {
    background-color: #f6f8fe;
    min-height: 480px;
    border-radius: 5px;
    margin-top: 40px;
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.custom_content {
    display: grid;
    gap: 20px;
    align-self: flex-start;
    padding: 100px;
}
.custom_content--title {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    color: var(--colorPrimary);
}

.custom_content--paragraph {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: var(--colorPrimary);
}

.custom_form {
    padding: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.custom_form--ctn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.custom_form--ctn label {
    color: var(--colorPrimary);
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}
.custom_form--ctn :where(input, select) {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    font-family: var(--fontPrincipal);
    width: 273px;
    height: 52px;
    padding: 12px 22px;
    border-radius: 5px;
    border: none;
}

.custom_form--submit {
    background-color: var(--buttonColor);
    width: 166px;
    height: 48px;
    color: var(--white);
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

.custom_form--submit:hover {
    background-color: #5c7cf9;
}

.country_form {
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-self: flex-start;
    flex-wrap: wrap;
}

.country_form--field {
    border: 1px solid #1c1c1c0f;
    padding: 12px 24px;
    width: 338px;
    font-family: var(--fontPrincipal);
    font-weight: 500;
    border-radius: 5px 0px 0px 5px;
}

.country_form--submit {
    background-color: var(--buttonColor);
    border: none;
    padding: 0 20px;
    font-size: 14px;
    cursor: pointer;
    font-family: var(--fontPrincipal);
    font-weight: 600;
    color: var(--white);
    border-radius: 0px 5px 5px 0px;
}

.country_form--submit:hover {
    background-color: #5c7cf9;
}


@media (max-width: 1024px) {

    .custom_ctn {
        grid-template-columns: 1fr;
        padding: 54px;
    }
    .custom_content,
    .custom_form {
        padding: 0;
    }
}

@media (max-width: 768px) {

    .custom_ctn {padding: 40px;}
    .custom_content--title {
        font-size: 16px;
        line-height: initial;
    }
    .custom_content--paragraph {
        font-size: 14px;
        line-height: initial;
    }

    .custom_form {
        gap: 20px;
        margin-top: 20px;
    }
    .custom_form--ctn {
        align-items: start;
        flex-direction: column;
        gap: 10px;
    }
    .custom_form--ctn label {
        font-size: 15px;
        line-height: initial;
    }
    .custom_form--ctn :where(input, select) {
        font-size: 14px;
        line-height: initial;
        width: 100%;
        height: 46px;
    }

    .custom_form--submit {
        margin-top: 20px;
        padding: 12px 24px;
        border-radius: 5px;
    }
    .country_form--field {
        width: 100%;
        border-radius: 5px;
    }
}